
Application: gvSIG desktop - gvSIG bugs #242
error add multiple shp layers / error al cargar varias capas shp simultaneamente
02/02/2012 03:34 PM - Mario Fevre

Status: Won't fix % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Jorge Piera
Category: Application
Target version: 2.0.0-alpha4
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2043 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Application gvSIG (org.gvsig.app)
Description

en:
Loading multiple shp layers at the same time (Ive tried poly, line, line, point) shows error
I've uploaded three different log files. Actually two different error mesagge displayed width same shapes set and  a third log width
different layers set

es:
Al cargar múltiples capas shp al mismo tiempo salta error (yo probé con capas de poligonos, line, line, punto)
Adjunto tres archivos log, dos errores para el mismo set de layers y un tercer log para un segundo set.

History
#1 - 02/02/2012 03:37 PM - Mario Fevre
- Operative System set to Windows

#2 - 02/06/2012 11:13 AM - Jorge Piera
- Status changed from New to Awaiting response

Mario, I've tested several times and it works for me. Could you please attach the shapes that you are using?

Regards,
Jorge

#3 - 02/06/2012 11:14 AM - Jorge Piera
- Category set to Application
- Assignee set to Jorge Piera
- Target version set to 2.0.0-alpha4
- Add-on name changed from Unknown to Application gvSIG (org.gvsig.app)

#4 - 02/06/2012 03:39 PM - Mario Fevre

Sorry, I was not capable to reproduce it today, I've tested with same shapefiles. I will stay testing but this bug should change the status. Im not sure
wich is the right status.
Lo siento pero no pude reproucir el error aún con los mismas shp, no se que pudo haber sido. Habria que cambiar el estatus de este bug pero no se
cual es el correcto.

Saludos

Mario Fèvre

#5 - 02/06/2012 04:20 PM - Jorge Piera
- Status changed from Awaiting response to Won't fix
- % Done changed from 0 to 100

Ticket closed. We are not able to reproduce it

Files
gvSIG-1.log 118 KB 02/02/2012 Mario Fevre
gvSIG-2.log 114 KB 02/02/2012 Mario Fevre
gvSIG-3.log 114 KB 02/02/2012 Mario Fevre
